body, html {
  margin: 0;
  padding: 0;
  background-color: #36393e;
  font-family: Arial;
  color: #abacae;
}

a {
  color: #1a96cf;
}

.type1,
.type2,
.level,
.forme,
.base,
.ivs,
.evs,
.boost,
.nature,
.ability,
.item,
.status,
.current-hp,
.percent-hp,
.move-bp,
.move-type,
.move-cat,
button,
textarea,
select,
input {
  color: #ffffff;
  background: #4a4c51;
  border: 1px solid #26272b;
}

.header {
  margin: 0 0 20px 0;
  color: #ffffff;
  background: #1e2124;
  border-bottom: 2px solid #26272b;
  box-shadow: inset 1px 1px 0 rgba(255, 255, 255, .6), 0px 2px 2px rgba(0, 0, 0, .15);
  height: 40px;
}

.header a {
  color: #ffffff;
  text-decoration: none;
}

.header-inner {
  max-width: 960px;
  margin: 0 auto;
}

.header-logo {
  float: left;
}

.nav, .nav li, .nav-play, .nav-play li {
  display: block;
  list-style: none;
  margin: 0;
  padding: 0;
  float: left;
}

.nav {
  padding: 15px 6px 15px 6px;
}

.themeselect {
  display: block;
  list-style: none;
  margin: 0;
  padding: 0;
  float: right;
  padding: 15px 6px 15px 6px;
}

.button {
  outline: none;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  text-shadow: 0 1px 0 rgba(255, 255, 255, .4);
  border-radius: 5px;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .2), inset 0 -1px 2px rgba(255, 255, 255, 1);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .2), inset 0 -1px 2px rgba(255, 255, 255, 1);
  box-shadow: 0 1px 2px rgba(0, 0, 0, .2), inset 0 -1px 2px rgba(255, 255, 255, 1);
  white-space: nowrap;
  color: #1e2124;
  border: solid 1px #1e2124;
  background: #1e2124;
  background: -webkit-gradient(linear, left top, left bottom, from(#f6f6f6), to(#1e2124));
  background: -moz-linear-gradient(top, #f6f6f6, #1e2124);
  background: linear-gradient(top, #f6f6f6, #1e2124);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#1e2124');
}

.button:hover {
  background: #cfcfcf;
  background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#cfcfcf));
  background: -moz-linear-gradient(top, #f2f2f2, #cfcfcf);
  background: linear-gradient(top, #f2f2f2, #cfcfcf);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2f2f2', endColorstr='#cfcfcf');
  border-color: #606060;
}

.button:active {
  background: -webkit-gradient(linear, left top, left bottom, from(#cfcfcf), to(#f2f2f2));
  background: -moz-linear-gradient(top, #cfcfcf, #f2f2f2);
  background: linear-gradient(top, #cfcfcf, #f2f2f2);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cfcfcf', endColorstr='#f2f2f2');
}

.wrapper {
  padding: 0 1em;
  max-width: 1247px;
  margin: 0 auto;
}

.set-selector {
  width: 26em;
}

.panel {
  margin: 5px;
  background-color: #1e2124;
  border: medium none;
  border-radius: 2px;
  box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.3);
}

.panel-body {
  padding: 15px;
}

.panel-heading {
  background-color: #1e2124;
  padding: 10px 15px;
  border-bottom: 2px solid #26272b;
  border-top-right-radius: 2px;
  border-top-left-radius: 2px;
}

.panel-title {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 15px;
  color: #abacae;
}

.banner {
  text-align: center;
  margin-top: 10px;
}

.footer {
  clear: both;
  padding-top: 10px;
  text-align: center;
  font-size: 0.7em;
}

h1 {
  margin: 0;
  font-size: 18px;
}

h1 a {
  color: #ffba00;
  text-decoration: none;
}
